">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Index::Elf - binary symbol information.

# SYNOPSIS

        use Lintian::Index;

# DESCRIPTION

Lintian::Index::Elf binary symbol information.

# INSTANCE METHODS

add_elf
parse_per_file
elf_header
program_headers
dynamic_section
section_headers
symbol_table
version_symbols
divert_error

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<